<header>
  <h1>Meu Site</h1>
</header>

<nav>
  <a routerLink="/produtos">Produtos</a>
  <a routerLink="/clientes">Clientes</a>
</nav>

<router-outlet></router-outlet>

<footer>
  Desenvolvido por Júlio Machado
</footer>